/* CSS Document */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: normal;
  font-weight: 400;
  src: url("/common/fonts/NotoSans_Regular.woff2") format("woff2"), url("/common/fonts/NotoSans_regular.woff") format("woff"), url("/common/fonts/NotoSans_regular.otf") format("opentype"); }
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: bold;
  font-weight: 600;
  src: url("/common/fonts/NotoSans_Bold.woff2") format("woff2"), url("/common/fonts/NotoSans_bold.woff") format("woff"), url("/common/fonts/NotoSans_bold.otf") format("opentype"); }
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url("/common/fonts/NotoSans_black.woff2") format("woff2"), url("/common/fonts/NotoSans_black.woff") format("woff"), url("/common/fonts/NotoSans_black.otf") format("opentype"); }
.flexCenterMiddle {
  display: flex;
  justify-content: center;
  align-items: center; }

.liveOtomogumiIndexPage {
  font-family: "Noto Sans JP" !important; }
  .liveOtomogumiIndexPage .img100 {
    max-width: 100%; }
  .liveOtomogumiIndexPage .mt-2 {
    margin-top: 0.5rem; }
  .liveOtomogumiIndexPage .mt-4 {
    margin-top: 1.0rem; }
  .liveOtomogumiIndexPage .mt-6 {
    margin-top: 1.5rem; }
  .liveOtomogumiIndexPage .mt-8 {
    margin-top: 2.0rem; }
  .liveOtomogumiIndexPage .mt-10 {
    margin-top: 2.5rem; }
  .liveOtomogumiIndexPage .mt-12 {
    margin-top: 3.0rem; }
  .liveOtomogumiIndexPage .mt-16 {
    margin-top: 4rem; }
  .liveOtomogumiIndexPage .mt-20 {
    margin-top: 5rem; }
  .liveOtomogumiIndexPage .mt-24 {
    margin-top: 6rem; }
  .liveOtomogumiIndexPage .mr-0 {
    margin-right: 0; }
  .liveOtomogumiIndexPage .ml-0 {
    margin-left: 0; }
  .liveOtomogumiIndexPage .p-10 {
    padding: 2.5rem; }
  .liveOtomogumiIndexPage .pt-6 {
    padding-top: 1.5rem; }
  .liveOtomogumiIndexPage .pt-10 {
    padding-top: 2.5rem; }
  .liveOtomogumiIndexPage .pt-16 {
    padding-top: 4rem; }
  .liveOtomogumiIndexPage .pt-32 {
    padding-top: 8rem; }
  .liveOtomogumiIndexPage .pb-10 {
    padding-bottom: 2.5rem; }
  .liveOtomogumiIndexPage .pb-16 {
    padding-bottom: 4rem; }
  .liveOtomogumiIndexPage .pb-20 {
    padding-bottom: 5rem; }
  .liveOtomogumiIndexPage .py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem; }
  .liveOtomogumiIndexPage .my-16 {
    margin-top: 4rem;
    margin-bottom: 4rem; }
  .liveOtomogumiIndexPage .heavy {
    font-weight: 900; }
  .liveOtomogumiIndexPage .flex {
    display: flex; }
  .liveOtomogumiIndexPage .flex-row-reverse {
    flex-direction: row-reverse; }
  .liveOtomogumiIndexPage .mr-auto {
    margin-left: auto; }
  .liveOtomogumiIndexPage .ml-auto {
    margin-right: auto; }
  .liveOtomogumiIndexPage .fontSetArea {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    font-size: 16px;
    color: #1a1a1a;
    line-height: 2; }
    .liveOtomogumiIndexPage .fontSetArea img {
      width: auto; }
    @media screen and (max-width: 700px) {
      .liveOtomogumiIndexPage .fontSetArea {
        font-size: 16px; } }
    @media screen and (max-width: 600px) {
      .liveOtomogumiIndexPage .fontSetArea {
        font-size: 15px; } }
    @media screen and (max-width: 500px) {
      .liveOtomogumiIndexPage .fontSetArea {
        font-size: 15px; } }
    @media screen and (max-width: 400px) {
      .liveOtomogumiIndexPage .fontSetArea {
        font-size: 14px; } }
    @media screen and (max-width: 320px) {
      .liveOtomogumiIndexPage .fontSetArea {
        font-size: 13px; } }
  .liveOtomogumiIndexPage .f18 {
    font-size: 18px; }
    @media screen and (max-width: 700px) {
      .liveOtomogumiIndexPage .f18 {
        font-size: 17px; } }
    @media screen and (max-width: 600px) {
      .liveOtomogumiIndexPage .f18 {
        font-size: 16px; } }
    @media screen and (max-width: 500px) {
      .liveOtomogumiIndexPage .f18 {
        font-size: 15px; } }
    @media screen and (max-width: 400px) {
      .liveOtomogumiIndexPage .f18 {
        font-size: 14px; } }
  .liveOtomogumiIndexPage .f20 {
    font-size: 20px; }
    @media screen and (max-width: 700px) {
      .liveOtomogumiIndexPage .f20 {
        font-size: 20px; } }
    @media screen and (max-width: 600px) {
      .liveOtomogumiIndexPage .f20 {
        font-size: 19px; } }
    @media screen and (max-width: 500px) {
      .liveOtomogumiIndexPage .f20 {
        font-size: 17px; } }
    @media screen and (max-width: 400px) {
      .liveOtomogumiIndexPage .f20 {
        font-size: 15px; } }
  .liveOtomogumiIndexPage .fontSize24, .liveOtomogumiIndexPage .f24 {
    font-size: 24px; }
    @media screen and (max-width: 700px) {
      .liveOtomogumiIndexPage .fontSize24, .liveOtomogumiIndexPage .f24 {
        font-size: 21px; } }
    @media screen and (max-width: 600px) {
      .liveOtomogumiIndexPage .fontSize24, .liveOtomogumiIndexPage .f24 {
        font-size: 20px; } }
    @media screen and (max-width: 500px) {
      .liveOtomogumiIndexPage .fontSize24, .liveOtomogumiIndexPage .f24 {
        font-size: 18px; } }
    @media screen and (max-width: 400px) {
      .liveOtomogumiIndexPage .fontSize24, .liveOtomogumiIndexPage .f24 {
        font-size: 16px; } }
  .liveOtomogumiIndexPage .fontSize28, .liveOtomogumiIndexPage .f28 {
    font-size: 28px; }
    @media screen and (max-width: 700px) {
      .liveOtomogumiIndexPage .fontSize28, .liveOtomogumiIndexPage .f28 {
        font-size: 25px; } }
    @media screen and (max-width: 600px) {
      .liveOtomogumiIndexPage .fontSize28, .liveOtomogumiIndexPage .f28 {
        font-size: 22px; } }
    @media screen and (max-width: 500px) {
      .liveOtomogumiIndexPage .fontSize28, .liveOtomogumiIndexPage .f28 {
        font-size: 19px; } }
    @media screen and (max-width: 400px) {
      .liveOtomogumiIndexPage .fontSize28, .liveOtomogumiIndexPage .f28 {
        font-size: 16px; } }
  .liveOtomogumiIndexPage .text-center {
    text-align: center; }
  .liveOtomogumiIndexPage .text-right {
    text-align: right; }
  .liveOtomogumiIndexPage .bg-black {
    background: #000; }
  .liveOtomogumiIndexPage .text-white {
    color: #FFF; }
  .liveOtomogumiIndexPage .thisPink {
    color: #EB6688; }
  .liveOtomogumiIndexPage .thisBlue {
    color: #41ADF5; }
  .liveOtomogumiIndexPage .red {
    color: #C8161D !important; }
  .liveOtomogumiIndexPage .color2 {
    color: #56c4d6; }
  .liveOtomogumiIndexPage .color1 {
    color: #f383a5; }
  .liveOtomogumiIndexPage .star01 {
    width: 34px;
    height: 34px;
    margin: 4rem auto;
    background: url(img/star01.png) no-repeat top center; }
  .liveOtomogumiIndexPage .lh_18 {
    line-height: 1.8; }
  .liveOtomogumiIndexPage .img100 {
    width: 100%; }
  .liveOtomogumiIndexPage .thisWidth {
    width: 90%;
    max-width: 600px;
    margin: 0 auto; }
  .liveOtomogumiIndexPage .kasen span {
    border-bottom: #fbbace 2px solid;
    padding: .4rem 1.3rem .4rem 1.3rem;
    line-height: 1.2;
    display: inline-block; }
  .liveOtomogumiIndexPage .area03W {
    background: url(img/bg01.jpg) no-repeat center top/cover;
    padding: 3rem 0; }
    .liveOtomogumiIndexPage .area03W .area03 {
      border: #FFF 2px solid;
      width: 90%;
      max-width: 600px;
      margin: 0 auto;
      padding: 1.5em 2.5em 2.5em 2.5em; }
  .liveOtomogumiIndexPage .area04W .area04 {
    border: #fbbace 2px solid;
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    padding: 1.5em 2.5em 2.5em 2.5em; }
  .liveOtomogumiIndexPage .area05W {
    background: url(img/bg02.jpg) no-repeat center top/cover;
    width: 100%;
    max-width: 580px;
    margin: 5rem auto 0 auto;
    padding: 4rem 0; }
    .liveOtomogumiIndexPage .area05W .area05 {
      width: 80%;
      max-width: 496px;
      margin: 0 auto;
      background: rgba(255, 255, 255, 0.5);
      padding: 4rem 2rem 3rem 2rem; }
  .liveOtomogumiIndexPage .area06W .area06 {
    border: #fbbace 2px solid;
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    padding: 1.5em 2.5em 2.5em 2.5em; }
  .liveOtomogumiIndexPage .area07W .area07 {
    border: #DDD 2px solid;
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    padding: 1em 1.5em 1em 1.5em; }
  .liveOtomogumiIndexPage .orderW {
    width: 100%; }
    .liveOtomogumiIndexPage .orderW .order {
      margin: 0 auto;
      width: 75%;
      max-width: 413px; }
      .liveOtomogumiIndexPage .orderW .order input {
        width: 100%; }
      .liveOtomogumiIndexPage .orderW .order input:hover {
        opacity: 0.5; }
